Subject: [PATCH 2/16] SPI: Refactor spi-orion to use SPI framework queue.

From: [email-masked] (Mark Brown)
Date: Mon, 23 Jul 2012 11:23:36 +0100

On Mon, Jul 23, 2012 at 12:16:41PM +0200, Andrew Lunn wrote:
> On Mon, Jul 23, 2012 at 10:37:47AM +0100, Mark Brown wrote:

> > The bit I was saying was most low risk was the actual DT changes, as
> > opposed to the bits that parse and use the DT.

> Ah, O.K. I understood you wrongly. I actually think they are the most
> dangerous part. A board booting with these DT changes, and without the
> driver enablement for DT is likely to fail to find its root
> filesystem.

Why would that be?  If there's no DT support for the driver it'll just
ignore the DT.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120723/ef1f9e24/attachment-0001.sig>